<?xml version="1.0" encoding="UTF-8"?>
<webservices xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://www.ibm.com/webservices/xsd/javaee_web_services_1_2.xsd">
<webservice-description>
<display-name>MySimpleWebServiceService</display-name>
<webservice-description-name>MySimpleWebServiceService</webservice-description-name>
<wsdl-file>WEB-INF/wsdl/MySimpleWebServiceService.wsdl</wsdl-file>
<port-component>
<port-component-name>MySimpleWebService</port-component-name>
<wsdl-service xmlns="http://webservice.jee5tests.escriba.com.br/">MySimpleWebServiceService</wsdl-service>
<wsdl-port xmlns:ns1="http://webservice.jee5tests.escriba.com.br/">ns1:MySimpleWebServicePort</wsdl-port>
<service-endpoint-interface>br.com.escriba.jee5tests.webservice.MySimpleWebService</service-endpoint-interface>
<service-impl-bean>
<servlet-link>MySimpleWebService</servlet-link>
</service-impl-bean>
</port-component>
</webservice-description>
</webservices>
